7.04怎么装DRCOM?

为当前最终发行版之前的所有版本提供支持
回复
xinsky
帖子: 85
注册时间: 2007-04-13 19:11
来自: Fujian,China
送出感谢: 0
接收感谢: 0
联系:

7.04怎么装DRCOM?

#1

帖子 xinsky » 2007-04-22 1:50

找不到BUILD-ESSENTIAL。。。。。。
还有就是装了7。04以后半中文半英文,语言支持里只有ENGLISH,没有CHINESE
回复

回到 “老旧版本支持”